* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

body {
    width: 100%;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    background: rgb(245, 133, 41);
    background: -moz-linear-gradient(94deg, rgba(245, 133, 41, 1) 0%, rgba(221, 42, 123, 1) 45%, rgba(129, 52, 175, 1) 81%, rgba(81, 91, 212, 1) 100%);
    background: -webkit-linear-gradient(94deg, rgba(245, 133, 41, 1) 0%, rgba(221, 42, 123, 1) 45%, rgba(129, 52, 175, 1) 81%, rgba(81, 91, 212, 1) 100%);
    background: linear-gradient(94deg, rgba(245, 133, 41, 1) 0%, rgba(221, 42, 123, 1) 45%, rgba(129, 52, 175, 1) 81%, rgba(81, 91, 212, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f58529", endColorstr="#515bd4", GradientType=1);
}

.instagram-wrapper {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 60%;
    height: 100vh;
}

.instagram-phone {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
}

.instagram-phone img {
    height: 60rem;
}

.instagram-continue {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    width: 50%;
    min-height: 34rem;
}

.group {
    background-color: rgb(230, 230, 230);
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    width: 100%;
    padding: 1.3rem 0;
    border: 1px solid gray;
    margin-top: 2rem;
}

.group-link a {
    text-decoration: none;
    color: #0095f6;
}

.group:nth-child(1) {
    min-height: 30rem;
}

.instagram-logo {
    height: 5rem;
}

.profile-photo {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
}

.profile-photo img {
    height: 10rem;
}

.insta-login {
    background-color: #0095f6;
    color: #fff;
    padding: 8px;
    border-radius: 4px;
    margin-top: 1rem;
}

.insta-logout {
    color: #0095f6;
}

.not-account {
    color: rgb(160, 160, 160);
}

.link-blue {
    color: #0095f6;
}

.get-the-app {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 1.3rem 0;
    color: #fff;
}

.download {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    padding: 1rem;
}

.app-download {
    height: 3.2rem;
    width: 11rem;
    background-size: cover;
}

.app-download:nth-child(1) {
    background-image: url(./assets/PngItem_5854420.png);
}

.app-download:nth-child(2) {
    background-image: url(./assets/5a902db97f96951c82922874.png);
}

/* responsividade tablet */

@media (max-width: 1024px) {
    .instagram-wrapper {
        width: 90%;
    }

    .instragam-continue {
        width: 10%;
    }
}

@media (max-width:650px) {
    .instagram-wrapper {
        width: 90%;
    }

    .instagram-phone {
        display: none;
    }

    .instagram-continue {
        width: 100%;
    }

    .group {
        border: 1px solid transparent;
    }
}
